fn.is_compatible

Function tauri_api::​version::​is_compatible

pub fn is_compatible(first: &str, second: &str) -> Result<bool>

Check if the "second" semver is compatible with the "first"